Subject: Re: bug#28345: 25.2.1: package-install-file and dynamic modules

From: Philipp Stephani <[email-masked]>
Date: Sun, 24 Sep 2017 11:08:16 +0000

Peking Duck <[email-masked]> schrieb am Mo., 4. Sep. 2017 um
17:15 Uhr:

>
> One more thing related to dynamic modules: seems to me unload-feature
> doesn't support dynamic modules yet. Will this be fixed?
>

Only answering this one: Unloading dynamic libraries is generally quite
hairy. I don't think there are plans to support it at the moment.